/* @override http://local.f4.ca/css/f4-atari-new.css */
/* Style sheet for www.F4.ca Copyright 2009 (C) Skye Nott */

body {
	/* Default font size is 16px so this sets 1em = 10px. */
	/* 15px is 1.5em, 12px is 1.2em and so on. */
	font-size: 62.5%;
	font-family: "Lucida Console", "Courier New", monospace;
	margin: 40px 80px;
	background-color: #000;
	color: #fff;
}

img {
	border: 0;
	vertical-align: middle;
}
a { text-decoration: none; }
a:link { color: #00FFFF; }
a:visited { color: #00FFFF; }
a:active { color: #000000; background-color: #00FFFF; }
a:hover { color: #000000; background-color: #00FFFF; }

#logo {
	padding-bottom: 20px;
}
#hello {
	font-size: 1.4em;
	padding-bottom: 25px;
}

#content {
	font-size: 1.5em;
	/* text-shadow: #434343 1px 1px 0; */
}
#content h1 {
	/*
	border-left: 1px solid #fff;
	padding: 0 0 0 16px;
	*/
}
#content #footer {
	margin-top: 80px;
}

#right {
	float: right;
	border-left: 3px solid #0f0;
	padding-left: 15px;
	margin: 25px;
	display: inline; /* IE6 double margin bug */
	font-size: 1.5em;
	white-space: nowrap;
	padding-bottom: 60px;
}
#right #title {
	font-weight: bold;
	font-size: 1.2em;
}
#right ul {
	list-style-type: none;
}
#right ul li {
	padding-bottom: 1px;
}
#right ul.first {
	padding-left: 0;
	margin-left: 0;
}





